Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
litespeed_wiki:lsmcd:installation [2018/08/14 14:15]
Robert Perper [Debian/Ubuntu]
litespeed_wiki:lsmcd:installation [2019/01/19 00:03]
qtwrk [Debian/Ubuntu]
Line 15: Line 15:
 Run the following commands from an elevated shell terminal: Run the following commands from an elevated shell terminal:
 <​code>​ <​code>​
-sudo apt-get install build-essential zlib1g-dev libexpat1-dev openssl libssl-dev libsasl2-dev libpcre3-dev -y+sudo apt-get install ​git build-essential zlib1g-dev libexpat1-dev openssl libssl-dev libsasl2-dev libpcre3-dev -y
 </​code>​ </​code>​
  
Line 99: Line 99:
  
  
-Add this line into conf if you wish to use SASL +If you wish to use SASL, remove the '#'​ comment from the line ''#​Cached.UseSasl=true''​
-<​code>​CACHED.USESASL=TRUE</​code>​+
 ===== Start ===== ===== Start =====
 There are various different ways to start/stop LSMCD. Here are just a few ways. There are various different ways to start/stop LSMCD. Here are just a few ways.
  • Admin
  • Last modified: 2019/01/19 00:03
  • by qtwrk